#titre
{
	position: relative;
	top: -22px;
	width: 300px;
	text-align: center;
	color: maroon;
}

nav
{
	position: relative;
	top: -68px;
	width: 300px;
	text-align: center;
	font-size: 16pt;	
}

nav a
{
	text-decoration: none;
	color: green;
}

nav a:hover
{
	color: orange;
}

.selection
{
	color: red;